.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m2{transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.280000px;}
.ls3{letter-spacing:-0.143704px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.929008px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-2.016000px;}
.ws5{word-spacing:-1.944000px;}
.ws0{word-spacing:-1.929008px;}
.wsb{word-spacing:-1.768000px;}
.ws2{word-spacing:-1.680000px;}
.wsd{word-spacing:-1.568000px;}
.wsa{word-spacing:-1.456000px;}
.ws3{word-spacing:-1.344000px;}
.ws7{word-spacing:-1.296000px;}
.ws9{word-spacing:-0.864000px;}
.ws4{word-spacing:-0.552000px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.143704px;}
.ws6{word-spacing:0.480000px;}
._1{margin-left:-3.080000px;}
._0{margin-left:-1.320000px;}
._3{width:16.608000px;}
._2{width:18.666000px;}
._6{width:21.264000px;}
._7{width:22.923600px;}
._4{width:31.416000px;}
._5{width:36.624000px;}
._8{width:100.780800px;}
._9{width:158.666800px;}
._a{width:227.492400px;}
.fc2{color:rgb(33,26,25);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:6.248000px;}
.fs5{font-size:7.849200px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs8{font-size:43.448800px;}
.fs0{font-size:58.454800px;}
.y4{bottom:41.888463px;}
.y2{bottom:53.550657px;}
.y4d{bottom:59.437811px;}
.y1b{bottom:62.535090px;}
.y4b{bottom:67.413441px;}
.y4c{bottom:75.389071px;}
.y4a{bottom:94.634493px;}
.y48{bottom:110.585753px;}
.y46{bottom:118.561382px;}
.y47{bottom:126.537012px;}
.y49{bottom:142.488272px;}
.y45{bottom:159.550195px;}
.y43{bottom:167.525824px;}
.y44{bottom:175.501454px;}
.y7f{bottom:176.914736px;}
.y0{bottom:180.021357px;}
.y42{bottom:194.224131px;}
.y3f{bottom:200.088270px;}
.y40{bottom:202.199761px;}
.y3e{bottom:202.199989px;}
.y41{bottom:210.175390px;}
.y3d{bottom:228.898067px;}
.y3b{bottom:236.873697px;}
.y39{bottom:244.849327px;}
.y3a{bottom:252.824957px;}
.y3c{bottom:260.800586px;}
.y38{bottom:278.643437px;}
.y7e{bottom:323.217637px;}
.y4e{bottom:333.837074px;}
.y7d{bottom:340.308272px;}
.y7c{bottom:357.398907px;}
.y7b{bottom:374.489543px;}
.y7a{bottom:391.580178px;}
.y79{bottom:408.670813px;}
.y78{bottom:425.761448px;}
.y77{bottom:442.852083px;}
.y37{bottom:462.447294px;}
.y76{bottom:466.227287px;}
.y75{bottom:491.293552px;}
.y35{bottom:515.456378px;}
.y31{bottom:517.720687px;}
.y74{bottom:523.196071px;}
.y36{bottom:524.220701px;}
.y34{bottom:531.464683px;}
.y30{bottom:532.532571px;}
.y73{bottom:540.286706px;}
.y33{bottom:540.694053px;}
.y2f{bottom:547.344455px;}
.y32{bottom:549.833991px;}
.y2e{bottom:562.156339px;}
.y72{bottom:572.189225px;}
.y2d{bottom:576.968222px;}
.y71{bottom:589.279860px;}
.y2c{bottom:591.780106px;}
.y2b{bottom:606.591990px;}
.y70{bottom:621.182379px;}
.y2a{bottom:621.403874px;}
.y29{bottom:636.215758px;}
.y6f{bottom:638.273014px;}
.y28{bottom:651.027642px;}
.y6e{bottom:655.363650px;}
.y27{bottom:665.839525px;}
.y6d{bottom:672.454285px;}
.y26{bottom:680.651409px;}
.y25{bottom:695.463293px;}
.y6c{bottom:704.356804px;}
.y24{bottom:710.275177px;}
.y6b{bottom:721.447439px;}
.y23{bottom:725.087061px;}
.y6a{bottom:738.538074px;}
.y22{bottom:739.898945px;}
.y21{bottom:754.710828px;}
.y69{bottom:770.440593px;}
.y20{bottom:782.668145px;}
.y68{bottom:787.531228px;}
.y1f{bottom:797.480029px;}
.y67{bottom:804.621864px;}
.y1e{bottom:812.291913px;}
.y66{bottom:821.712499px;}
.y1d{bottom:827.103797px;}
.y1c{bottom:841.915680px;}
.y65{bottom:853.615018px;}
.y64{bottom:870.705653px;}
.y1a{bottom:878.818691px;}
.y63{bottom:887.796288px;}
.y62{bottom:919.698807px;}
.y61{bottom:936.789442px;}
.y60{bottom:953.880078px;}
.y19{bottom:961.744504px;}
.y17{bottom:969.948009px;}
.y5f{bottom:970.970713px;}
.y18{bottom:978.151514px;}
.y5e{bottom:988.061348px;}
.y16{bottom:999.571549px;}
.y15{bottom:1018.940936px;}
.y5d{bottom:1019.963867px;}
.y14{bottom:1033.752819px;}
.y5c{bottom:1037.054502px;}
.y13{bottom:1048.564703px;}
.y5b{bottom:1054.145137px;}
.y12{bottom:1063.376587px;}
.y5a{bottom:1071.235773px;}
.y11{bottom:1078.188471px;}
.y59{bottom:1088.326408px;}
.y10{bottom:1093.000355px;}
.y58{bottom:1105.417043px;}
.yf{bottom:1107.812239px;}
.y57{bottom:1122.507678px;}
.ye{bottom:1122.624122px;}
.yd{bottom:1137.436006px;}
.y1{bottom:1138.576521px;}
.y56{bottom:1139.598313px;}
.y3{bottom:1149.929944px;}
.yc{bottom:1152.247890px;}
.y55{bottom:1156.688949px;}
.yb{bottom:1167.059774px;}
.y54{bottom:1173.779584px;}
.ya{bottom:1181.871658px;}
.y53{bottom:1190.870219px;}
.y9{bottom:1196.683542px;}
.y52{bottom:1207.960854px;}
.y8{bottom:1211.495425px;}
.y51{bottom:1225.051489px;}
.y7{bottom:1241.119193px;}
.y50{bottom:1242.142124px;}
.y6{bottom:1255.931077px;}
.y4f{bottom:1274.044644px;}
.y5{bottom:1275.300463px;}
.ha{height:3.180232px;}
.hc{height:5.722067px;}
.h5{height:17.472656px;}
.hb{height:17.484375px;}
.h11{height:18.941406px;}
.h15{height:20.398438px;}
.h8{height:21.515625px;}
.he{height:23.308594px;}
.h10{height:23.473633px;}
.h14{height:25.101562px;}
.hd{height:25.279297px;}
.h17{height:26.226562px;}
.h7{height:26.894531px;}
.h6{height:29.121094px;}
.h16{height:32.273438px;}
.h13{height:32.501953px;}
.hf{height:33.151434px;}
.h4{height:35.859375px;}
.h2{height:40.044963px;}
.h9{height:69.761694px;}
.h12{height:958.214946px;}
.h1{height:1063.037509px;}
.h3{height:1238.501363px;}
.h0{height:1356.485994px;}
.w3{width:74.282737px;}
.w4{width:153.815717px;}
.w1{width:806.677981px;}
.w2{width:892.131157px;}
.w0{width:956.000000px;}
.x1f{left:-17.869740px;}
.x1e{left:0.000000px;}
.x13{left:16.894435px;}
.x0{left:28.484392px;}
.x2{left:63.805038px;}
.x1a{left:67.824300px;}
.x22{left:71.053974px;}
.x20{left:72.668925px;}
.x6{left:73.802148px;}
.x15{left:88.494625px;}
.x5{left:90.432248px;}
.x1d{left:126.367017px;}
.x14{left:129.196771px;}
.x8{left:168.399042px;}
.x21{left:172.790424px;}
.x7{left:187.555593px;}
.x1b{left:205.659361px;}
.x9{left:268.721298px;}
.xa{left:271.391767px;}
.x1c{left:345.690455px;}
.xb{left:369.491329px;}
.xd{left:463.964031px;}
.xc{left:466.624473px;}
.x1{left:484.334017px;}
.xf{left:557.222386px;}
.xe{left:561.905676px;}
.x11{left:642.851026px;}
.x4{left:648.184443px;}
.x12{left:659.673452px;}
.x10{left:669.067832px;}
.x17{left:768.605721px;}
.x16{left:771.463069px;}
.x18{left:773.904559px;}
.x19{left:775.599293px;}
.x3{left:938.129348px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.280856pt;}
.ls4{letter-spacing:-0.163832pt;}
.ls3{letter-spacing:-0.084083pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.128693pt;}
.wsc{word-spacing:-1.179593pt;}
.ws5{word-spacing:-1.137465pt;}
.ws0{word-spacing:-1.128693pt;}
.wsb{word-spacing:-1.034485pt;}
.ws2{word-spacing:-0.982994pt;}
.wsd{word-spacing:-0.917462pt;}
.wsa{word-spacing:-0.851929pt;}
.ws3{word-spacing:-0.786396pt;}
.ws7{word-spacing:-0.758310pt;}
.ws9{word-spacing:-0.505540pt;}
.ws4{word-spacing:-0.322984pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.084083pt;}
.ws6{word-spacing:0.280856pt;}
._1{margin-left:-1.802157pt;}
._0{margin-left:-0.772353pt;}
._3{width:9.717603pt;}
._2{width:10.921771pt;}
._6{width:12.441902pt;}
._7{width:13.412960pt;}
._4{width:18.381997pt;}
._5{width:21.429280pt;}
._8{width:58.968434pt;}
._9{width:92.838445pt;}
._a{width:133.109389pt;}
.fs4{font-size:3.655803pt;}
.fs5{font-size:4.592691pt;}
.fs2{font-size:14.042778pt;}
.fs7{font-size:15.213010pt;}
.fs6{font-size:16.383241pt;}
.fs3{font-size:17.553473pt;}
.fs9{font-size:21.064167pt;}
.fs1{font-size:23.404630pt;}
.fs8{font-size:25.422578pt;}
.fs0{font-size:34.202825pt;}
.y4{bottom:24.509600pt;}
.y2{bottom:31.333333pt;}
.y4d{bottom:34.778000pt;}
.y1b{bottom:36.590267pt;}
.y4b{bottom:39.444667pt;}
.y4c{bottom:44.111333pt;}
.y4a{bottom:55.372133pt;}
.y48{bottom:64.705467pt;}
.y46{bottom:69.372133pt;}
.y47{bottom:74.038800pt;}
.y49{bottom:83.372133pt;}
.y45{bottom:93.355333pt;}
.y43{bottom:98.022000pt;}
.y44{bottom:102.688667pt;}
.y7f{bottom:103.515600pt;}
.y0{bottom:105.333333pt;}
.y42{bottom:113.643600pt;}
.y3f{bottom:117.074800pt;}
.y40{bottom:118.310267pt;}
.y3e{bottom:118.310400pt;}
.y41{bottom:122.976933pt;}
.y3d{bottom:133.931867pt;}
.y3b{bottom:138.598533pt;}
.y39{bottom:143.265200pt;}
.y3a{bottom:147.931867pt;}
.y3c{bottom:152.598533pt;}
.y38{bottom:163.038667pt;}
.y7e{bottom:189.119733pt;}
.y4e{bottom:195.333333pt;}
.y7d{bottom:199.119733pt;}
.y7c{bottom:209.119733pt;}
.y7b{bottom:219.119733pt;}
.y7a{bottom:229.119733pt;}
.y79{bottom:239.119733pt;}
.y78{bottom:249.119733pt;}
.y77{bottom:259.119733pt;}
.y37{bottom:270.585200pt;}
.y76{bottom:272.796933pt;}
.y75{bottom:287.463600pt;}
.y35{bottom:301.601650pt;}
.y31{bottom:302.926533pt;}
.y74{bottom:306.130267pt;}
.y36{bottom:306.729794pt;}
.y34{bottom:310.968362pt;}
.y30{bottom:311.593200pt;}
.y73{bottom:316.130267pt;}
.y33{bottom:316.368612pt;}
.y2f{bottom:320.259867pt;}
.y32{bottom:321.716533pt;}
.y2e{bottom:328.926533pt;}
.y72{bottom:334.796933pt;}
.y2d{bottom:337.593200pt;}
.y71{bottom:344.796933pt;}
.y2c{bottom:346.259867pt;}
.y2b{bottom:354.926533pt;}
.y70{bottom:363.463600pt;}
.y2a{bottom:363.593200pt;}
.y29{bottom:372.259867pt;}
.y6f{bottom:373.463600pt;}
.y28{bottom:380.926533pt;}
.y6e{bottom:383.463600pt;}
.y27{bottom:389.593200pt;}
.y6d{bottom:393.463600pt;}
.y26{bottom:398.259867pt;}
.y25{bottom:406.926533pt;}
.y6c{bottom:412.130267pt;}
.y24{bottom:415.593200pt;}
.y6b{bottom:422.130267pt;}
.y23{bottom:424.259867pt;}
.y6a{bottom:432.130267pt;}
.y22{bottom:432.926533pt;}
.y21{bottom:441.593200pt;}
.y69{bottom:450.796933pt;}
.y20{bottom:457.951467pt;}
.y68{bottom:460.796933pt;}
.y1f{bottom:466.618133pt;}
.y67{bottom:470.796933pt;}
.y1e{bottom:475.284800pt;}
.y66{bottom:480.796933pt;}
.y1d{bottom:483.951467pt;}
.y1c{bottom:492.618133pt;}
.y65{bottom:499.463600pt;}
.y64{bottom:509.463600pt;}
.y1a{bottom:514.210667pt;}
.y63{bottom:519.463600pt;}
.y62{bottom:538.130267pt;}
.y61{bottom:548.130267pt;}
.y60{bottom:558.130267pt;}
.y19{bottom:562.731867pt;}
.y17{bottom:567.531867pt;}
.y5f{bottom:568.130267pt;}
.y18{bottom:572.331867pt;}
.y5e{bottom:578.130267pt;}
.y16{bottom:584.865067pt;}
.y15{bottom:596.198400pt;}
.y5d{bottom:596.796933pt;}
.y14{bottom:604.865067pt;}
.y5c{bottom:606.796933pt;}
.y13{bottom:613.531733pt;}
.y5b{bottom:616.796933pt;}
.y12{bottom:622.198400pt;}
.y5a{bottom:626.796933pt;}
.y11{bottom:630.865067pt;}
.y59{bottom:636.796933pt;}
.y10{bottom:639.531733pt;}
.y58{bottom:646.796933pt;}
.yf{bottom:648.198400pt;}
.y57{bottom:656.796933pt;}
.ye{bottom:656.865067pt;}
.yd{bottom:665.531733pt;}
.y1{bottom:666.199067pt;}
.y56{bottom:666.796933pt;}
.y3{bottom:672.842133pt;}
.yc{bottom:674.198400pt;}
.y55{bottom:676.796933pt;}
.yb{bottom:682.865067pt;}
.y54{bottom:686.796933pt;}
.ya{bottom:691.531733pt;}
.y53{bottom:696.796933pt;}
.y9{bottom:700.198400pt;}
.y52{bottom:706.796933pt;}
.y8{bottom:708.865067pt;}
.y51{bottom:716.796933pt;}
.y7{bottom:726.198400pt;}
.y50{bottom:726.796933pt;}
.y6{bottom:734.865067pt;}
.y4f{bottom:745.463600pt;}
.y5{bottom:746.198400pt;}
.ha{height:1.860804pt;}
.hc{height:3.348071pt;}
.h5{height:10.223527pt;}
.hb{height:10.230383pt;}
.h11{height:11.082915pt;}
.h15{height:11.935447pt;}
.h8{height:12.589131pt;}
.he{height:13.638226pt;}
.h10{height:13.734793pt;}
.h14{height:14.687320pt;}
.hd{height:14.791315pt;}
.h17{height:15.345575pt;}
.h7{height:15.736414pt;}
.h6{height:17.039211pt;}
.h16{height:18.883697pt;}
.h13{height:19.017405pt;}
.hf{height:19.397427pt;}
.h4{height:20.981885pt;}
.h2{height:23.430939pt;}
.h9{height:40.818667pt;}
.h12{height:560.666667pt;}
.h1{height:622.000000pt;}
.h3{height:724.666667pt;}
.h0{height:793.701333pt;}
.w3{width:43.464000pt;}
.w4{width:90.000000pt;}
.w1{width:472.000000pt;}
.w2{width:522.000000pt;}
.w0{width:559.370667pt;}
.x1f{left:-10.455867pt;}
.x1e{left:0.000000pt;}
.x13{left:9.885200pt;}
.x0{left:16.666667pt;}
.x2{left:37.333333pt;}
.x1a{left:39.685067pt;}
.x22{left:41.574800pt;}
.x20{left:42.519733pt;}
.x6{left:43.182800pt;}
.x15{left:51.779600pt;}
.x5{left:52.913333pt;}
.x1d{left:73.939333pt;}
.x14{left:75.595067pt;}
.x8{left:98.532933pt;}
.x21{left:101.102400pt;}
.x7{left:109.741733pt;}
.x1b{left:120.334533pt;}
.x9{left:157.233067pt;}
.xa{left:158.795600pt;}
.x1c{left:202.268933pt;}
.xb{left:216.195200pt;}
.xd{left:271.472667pt;}
.xc{left:273.029333pt;}
.x1{left:283.391467pt;}
.xf{left:326.039600pt;}
.xe{left:328.779867pt;}
.x11{left:376.142267pt;}
.x4{left:379.262933pt;}
.x12{left:385.985333pt;}
.x10{left:391.482133pt;}
.x17{left:449.723320pt;}
.x16{left:451.395200pt;}
.x18{left:452.823754pt;}
.x19{left:453.815370pt;}
.x3{left:548.914267pt;}
}
